/* 
============ NOTES ============

Fonts: - 

Family: "proxima-nova" , "proxima-nova-condensed", "Georgia"
Weight: 
Regular - 300
Bold - 700

Color: -

Grey: #333333
Red: #af0823
Gold: #fdb732
White: #ffffff
Dark Burgandy - #7a0e25

Images URL: "%%ASSET_images/%%"

Author: Jeff S.

===============================
*/

/* ------ Global ------ */

body {
background: #ffffff url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Main-bg.jpg?t=1598263402") no-repeat top center;
font-family: "proxima-nova";
color: #333333;
font-size: 18px;
}

/* WUFOO FORM - ENQUIRE START */

.embed body{
    background: #FFF !important;
}

form.wufoo{
    width: 50%;
}

form.wufoo li#fo4li11 span{
    width: 100%;
}

form.wufoo li#fo4li11 span input{
    margin-bottom: 0;
}

.wufoo input.text, .wufoo textarea.textarea{
    font-family: "Georgia";
    background: #F6F6F6;
    border: 1px solid #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    margin: 0 0 12px 0;
    padding: 6px;
    width: 100%;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.wufoo textarea.textarea{
    width: 100%;
    min-width: 150px;
    font-size: 14px;
}

.wufoo li.focused{
    background: transparent;
}

.wufoo input.btTxt{
    border-radius: 9px;
    color: white;
    background-color: #97161a;
    border-color: #8e1419;
    box-shadow: none;
    line-height: 1;
    font-size: 16px;
    padding: 10px 20px 11px;
    letter-spacing: 1px;
    cursor: pointer;
}

.wufoo input.btTxt:hover{
    background-color: #8e1419;
}

/* WUFOO FORM - ENQUIRE END*/

section.main {
background: #ffffff;
padding-bottom: 12px;
min-height: 700px;
}

.default.page section.main {
background: transparent;
}

.twelve, .row .twelve {
padding: 0;
}

.C-GiftCert .twelve, .C-GiftCert .row .twelve {
padding: 0 10px;
}

.C-GiftCert .C-PageHeading {
padding-top: 21px;
}

.store-credit, .cart-link a span, table thead tr th, table tfoot tr td, .step-number, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, p, p.intro, blockquote, .ProductDetails, .on-sale-badge, .subcat-grid li a, .inline-list.subcategory-list a, .orbit, .orbit .slide-text, footer.main a, .account.page p, .account.page li, .orbit .slide-text {
font-family: "proxima-nova";
}

.account.page .top-menu li, .top-menu, .nav ul a, .nav ul div, .logo, .cart .ProductPrice, .IndividualPrice, .page .product-list .ProductName, .page .product-grid.List .ProductName, .express.checkout #CheckoutStepBillingAddress label, .express.checkout .secondary.button, .express.checkout .panel .ExpressCheckoutCompletedContent, .orbit .slide-heading, .orbit .button, .promo-banner, .button, div.alert-box {
font-family: "proxima-nova";
}

.alert-box:not(.secondary), .alert-box:not(.secondary) p, .alert-box:not(.secondary) div, .alert-box:not(.secondary) a {
font-weight: 400;
}

header, #Header, .row {
width: 1170px;
}

header.main {
padding: 30px 0 0;
}
.category-paging > ul.pagination{
    margin-left:-10px;
}
.category-paging > ul.pagination li.arrow:last-child a{
    padding-right:0;
}
.Clear {
clear: both;
display:block;
}

.label.secondary, div.alert-box.secondary {
background: #af0823;
color: #ffffff;
font-weight: 400;
font-size: 15px;
font-family: "proxima-nova";
}

.button.secondary, .button.secondary:hover, .button.secondary:focus {
background: #8e1419;
border: none;
color: #ffffff;
font-weight: 400;
}

.button {
border-radius: 9px;
text-transform: none;
font-weight: 400;
}

a.button {
font-weight: 400;
}

ul, ol {
list-style-position: inside;
list-style: none;
}

/* ------ Fonts ------- */

p, li {
font-family: "proxima-nova";
font-size: 18px;
color: #333333;
margin-bottom: 12px;
}

h1.HP-Fonts {
font-family: "proxima-nova";
font-size: 50px;
color: #af0823;
font-weight: 700;
}

h2.HP-Fonts {
font-family: "proxima-nova";
font-size: 30px;
color: #af0823;
font-weight: 400;
}

h3.HP-Fonts {
font-family: "proxima-nova";
font-size: 24px;
color: #333333;
font-weight: 400;
}

h4.Contact {
font-family: "Georgia";
color: #af0823;
font-size: 25px;
font-weight: 400;
margin: 12px 0;
}

h4 {
font-family: "proxima-nova-condensed";
font-size: 35px;
font-weight: 700;
color: #ffffff;
text-transform: none;
}

h5 {
font-family: "proxima-nova";
font-size: 18px;
font-weight: 400;
color: #909085;
}

h1, h2, h3, h4, h5 {
border: none;
margin: 30px 0;
}

h1, h2, h3 {
font-family: "Georgia";
}

h1 {
font-size: 30px;
font-weight: 400;
text-transform: none;
}

.category h1, .cart h1, .account h1, .brands h1 {
letter-spacing: 0;
border: none;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/H1-bg.png?t=1598263402") repeat-x left bottom;
padding-bottom: 30px;
margin-top: 0px;
}

.brands h1 {
clear: both;
}


.webpage h1 {
letter-spacing: 0;
border: none;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/H1-bg.png?t=1598263402") repeat-x left bottom;
padding-bottom: 30px;
margin-top: 21px;
}

.checkout h1 {
letter-spacing: 0;
border: none;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/H1-bg.png?t=1598263402") repeat-x left bottom;
padding-bottom: 30px;
margin-top: 30px;
}

.cart h1 {
margin-bottom: 0;
}

h3#ModalTitle, h3.ModalTitle {
padding: 10px 0;
}

/* ------ Header ------- */

.wrap {
border: none;
}

.account-links a, .account-links div, .logo a {
color: #ffffff;
font-size: 14px;
}

.create-account i {
display: none;
}

.account-links {
top: 18px;
}

.logo {
width: 15%;
position: relative;
top: -10px;
}

.info-col {
width: 85%;
}

#Top-Cta {
float: right;
width: 60%;
position: relative;
top: -10px;
}

#Top-Cta img {
float: left;
margin-right: 40px;
}

.logo h1 {
margin: 0;
background: none;
padding: 0;
}

/* --- Search --- */

header.main .info-col .search-form input {
background: transparent !important;
border: 1px solid #cecece;
height: 45px;
width: 290px;
margin-right: 70px;
border-radius: 20px;
padding-left: 12px;
font-size: 18px;
font-style: italic;
}

header.main .info-col .search-form input:focus {
width: 290px;
}

header.main .info-col .search-form button:hover {
background: transparent;
}

header.main .info-col .search-form button {
border: none;
background: transparent;
}

header.main .info-col .search-form button .icon-search:before {
content: url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Search-btn.png?t=1598263402");
height: 50px;
}

.QuickSearch {
display: none;
}

.search .right {
max-width: 1170px;
}

.search .ProductQty  select{
    border: 1px solid #CCC;
    border-radius: 3px;
    color: #555;
    font-size: 13px;
    line-height: 13px;
    outline: none;
    height: 32px;
    padding: 7px;
    margin-bottom: 9px;
}

#SearchResultsProduct{
	width: 80%;
	float: left;
}

/* --- Main Menu --- */

@media (min-width: 769px) {
.main-menu .Custom-Home, .main-menu .category-list {
display: inline-block !important;
}
} /* End Media */

.nav > ul > li > a {
border: none;
}

header.main .main-menu.nav > ul > li > a {
font-style: italic;
font-weight: 400;
color: #333333;
text-transform: none;
}

header.main .main-menu {
background: transparent;
margin-top: -10px !important;
margin-bottom: 12px;
border: none;
text-align: center;
}

header.main .main-menu.nav > ul > li > a:hover span,  
header.main .main-menu.nav > ul > li.hover > a span {
border-bottom: 2px solid #af0823;
padding-bottom: 28px;
}

header.main .main-menu.nav ul ul li {
background: transparent;
display: inline-block;
max-width: 250px;
width: 100%;
float: left;
}

header.main .main-menu.nav ul li:nth-child(1) ul li,
header.main .main-menu.nav ul li:nth-child(2) ul li,
header.main .main-menu.nav ul li:nth-child(3) ul li  {
float: right;
}


header.main .main-menu.nav ul > li > ul {
/* background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/MegaMenu-Bg3.png?t=1598263402") repeat top left; */
/* background-color: rgba(255, 252, 217, 0.9); */
background: #fff;
width: 750px;
}

header.main .main-menu.nav ul > li > ul ul {
width: 250px;
left: 6px;
}


header.main .main-menu.nav ul a {
color: #333333;
text-transform: none;
font-size: 16px;
font-style: italic;
}

.nav li li > ul, .nav li li.hover > ul {
position: relative;
left: 0;
}

.nav ul ul .parent:after {
content: none;
}

.nav ul ul a.parent {
color: #af0823 !important;
font-size: 20px;
}

.nav ul ul ul {
border: none;
background: none !important;
}

.nav > ul > li.hover > ul {
left: -140px;
top: 46px;
}

header.main .main-menu.nav ul ul:after {
border: none;
}

#ScrollMenu {
position:fixed;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Menu-bg.png?t=1598263402") repeat top center;
width:100%;
max-width: 1170px;
top:0;     
z-index:200;
height:72px;
display:none;
padding-top: 20px;
visibility:hidden;
}
    
header.main #ScrollMenu .main-menu.nav > ul > li > a:hover span, 
header.main #ScrollMenu .main-menu.nav > ul > li.hover > a span {
padding-bottom: 25px;
}

#ScrollMenu .main-menu.nav > ul > li.hover > ul {
top: 44px;
}

.C-ScrollMenuLogo {
float: left; 
position: relative; 
top: -25px;
}

.nav ul ul a {
padding: 1px 20px;
}

/* -- Original size 14, reduced for extra category --*/
header.main #ScrollMenu  .main-menu.nav > ul > li > a {
font-size: 13px;
}

/* --- Banner --- */

/* 
#Custom-Bnr {
max-width: 725px;
width: 100%;
float: left;
margin-right: 10px;
}

#Custom-Bnr-Inner {
width: 62%;
float: left;
padding-right: 3px;
}

#Right-Bnr {
width: 100%;
max-width: 435px;
float: left;
}
*/

#Custom-Bnr {
width: 61.5%;
float: left;
margin-right: 1.5%;
}

#Right-Bnr {
width: 37%;
float: left;
}

#Bnr-Container {
width: 100%;
margin: 0 auto;
}


/* --- Subscribe/Cta --- */

#HP-Row2 {
max-width: 1170px;
width: 100%;
margin-bottom: 60px;
}

#HP-Row2 #Subscribe {
width: 100%;
max-width: 495px;
float: left;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Subscribe-bg.png?t=1598263402") no-repeat top center;
height: 238px;
}

#HP-Row2 #Row2-Cta {
width: 100%;
max-width: 675px;
padding-left: 20px;
float: left;
}

#HP-Row2 #Subscribe .subscribe_form {
width: 300px;
margin: 0 auto;
}

#HP-Row2 #Subscribe h4 {
text-align: center;
margin-top: 30px;
margin-bottom: 15px;
}

#HP-Row2 #Subscribe .C-Subscribe {
border-radius: 12px;
padding: 18px 10px;
}

#HP-Row2 #Subscribe .Subscribe-btn {
position: relative;
top: -45px;
left: 310px;
}

.C-SubscribePage .breadcrumbs {
display: none;
}

/* --- Featured Products --- */

#FeaturedProducts .product-grid li {
border: none;
padding: 0;
margin: 0 0 20px;
width: 20%;
}

#FeaturedProducts .product-grid li img {
/* border: 1px solid #a8a8a8; */
border: none;
}

#FeaturedProducts .product-grid .ProductName a {
font-size: 18px;
color: #af0823;
}

#FeaturedProducts .product-grid .ProductPrice {
font-size: 18px;
color: #333333;
}

#FeaturedProducts .product-grid .ProductActionAdd .button,
.product-grid .ProductActionAdd .button {
background: #af0823;
font-size: 18px;
border-radius: 12px;
font-weight: 400;
padding: 10px 20px;
margin-top: 8px;
color: #ffffff;
max-width: 300px;
margin: 0 auto;
}

#FeaturedProducts .product-grid li {
background: transparent;
}

#FeaturedProducts .product-grid li img {
background: #ffffff;
}

/* --- Lower CTAs --- */

#Lower-Cta-Outer {
width: 100%;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Lower-Cta-bg.jpg?t=1598263402") no-repeat bottom center;
height: 380px;
margin-top: 0;
}

#Lower-Cta-Inner {
max-width: 1170px;
width: 100%;
margin: 0 auto;
}

#Cta-Text {
width: 25%;
float: left;
padding-right: 30px;
}

#Cta-Img {
width: 75%;
float: left;
}

#Lower-Cta-Outer h3 {
font-size: 35px;
color: #fdb732;
border: none;
font-weight: 400;
text-align: left;
margin: 160px 0 0 0;
font-family: "proxima-nova";
}

#Lower-Cta-Outer p {
color: #ffffff;
}

/* --- Welcome --- */

#Welcome {
max-width: 1170px;
width: 100%;
margin: 50px auto 70px;

}

/* --- Footer --- */

.three, .row .three {
width: 20%;
}

footer.main p, footer.main .credit-links p, footer.main li {
text-align: left;
color: #ffffff;
font-size: 15px;
margin-bottom: 6px;
}

footer.main h5 {
margin-bottom: 30px;
}

footer.main a, footer.main .credit-links a {
color: #ffffff;
}

footer.main {
background: #ffffff url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Red-bg.jpg?t=1598263402") no-repeat top center;
min-height: 451px;
padding-top: 21;
}

footer.main .credit-links p {
border: none;
}

footer.main .Custom-Home {
display: none;
}

fotter.main .credit-links {
margin-top: -6px;
}

footer.main .credit-links p, footer.main .credit-links a {
font-size: 14px;
}

footer.main .credit-links {
margin-top: -20px;
}

.tws-link, footer.main .credit-links .tws-link a {
font-size: 12px;
color: #ffffff;
position: relative;
top: 3px;
}


/* ====== Internal Pages ====== */

ul.breadcrumbs {
margin-top: 40px;
}

ul.breadcrumbs li a, 
ul.breadcrumbs li span, 
ul.breadcrumbs li {
text-transform: none;
font-size: 14px;
color: #333333;
}

.left {
max-width: 210px;
width: 100%;
float: left;
}

.right {
max-width: 960px;
width: 100%;
padding-left: 40px;
}

.webpage ul.breadcrumbs {
display: none;
}

.webpage header.main, .page  header.main {
margin-bottom: 50px;
}

.webpage #Lower-Cta-Outer {
margin-top: 90px;
margin-bottom: 90px;
}

/* --- Sinde Nav --- */

#Shop-by {
font-size: 20px;
font-style: italic;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/SideBar-bg.png?t=1598263402") repeat-x left bottom;
padding-bottom: 40px;
padding-top: 1px;
}

#SideCategoryShopByPrice h2, 
#C-ShopByBrand h2, 
#C-ShopByRegion h2 {
font-family: "Georgia";
font-size: 17px;
color: #ffffff;
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/SideNavHead-bg3.png?t=1598263402") no-repeat top left;
height: 49px;
font-weight: 400;
text-transform: none;
padding: 14px 0 0 10px;
margin: 30px 0 14px;
}

#SideCategoryShopByPrice li, #SideCategoryShopByPrice li a,
#C-ShopByBrand li, #C-ShopByBrand li a, 
#C-ShopByRegion li, #C-ShopByRegion a {
font-size: 16px;
color: #333333;
}

#C-ShopByBrand li.C-ShopByBrand {
list-style-image: url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/List-img.png?t=1598263402");
margin-bottom: 6px;
}

/* --- Product Listing --- */

.category .product-grid ul {
margin-top: 21px;
}

.product-grid .ProductName {
   /* height: 5em; */
   min-height: 5em;
}

.product-grid li {
background: transparent;
width: 32%;
border: none;
padding: 0;
margin: 0 0 20px;
}

.product-grid .ProductImage a img, .ProductList .ProductImage a img {
/* border: 1px solid #333333; */
border: none;
background: #ffffff;
margin-bottom: 12px;
}

.ProductList .ProductImage a, .ProductList .ProductImage {
text-align: center;
margin-bottom: 12px;
}

/* .ProductDetails .ProductActionAdd{
  display: block !important;
} */

.category-paging {
/*margin-top: -75px;*/
}

.pagination .ActivePage {
background: none;
color: #c41c22;
font-weight: 400;
}

ul.pagination li {
font-size: 20px;
color: #333333;
}

ul.pagination li.arrow img {
position: relative;
top: 3px;
}

ul.pagination li:hover a, ul.pagination li a:focus {
background: none;
}

.product-grid .ProductName a, #C-RecentlyViewed  .ProductList .ProductName a {
font-size: 16px;
color: #333333;
font-weight: 400;
}

.product-grid .ProductName, #C-RecentlyViewed  .ProductList .ProductName {
margin-bottom: 6px;
}

.product-grid .ProductPrice {
font-size: 16px;
color: #333333;
font-weight: normal;
}

.product-grid .ProductActionAdd .button.C-MoreInfo, 
#C-RecentlyViewed  .ProductList .ProductActionAdd .button {
background: #b8da8a;
color: #333333;
font-size: 16px;
font-weight: 700;
text-transform: none;
border-radius: 9px;
max-width: 130px;
width: 100%;
padding: 10px 0;
margin: 0 auto;
}

#C-RecentlyViewed .ProductList .ProductDetails {
margin-top: 5px;
}

#C-RecentlyViewed  .ProductList .ProductActionAdd {
margin: 5px 0;
display: block;
text-align: center;
}

#C-RecentlyViewed  .ProductList .ProductImage a {
height: auto;
}

.brands .ProductList .ProductDetails h5 {
color: #333333;
}

.brands .pagination {
float: right;
}

@media (max-width: 767px) {

.product-grid .ProductName {
min-height: 8em;
}

form.wufoo{
    width: 96%;
}

} /* End Media */

/* --- Internal Banner --- */

#InternalBanner {
width: 100%;
max-width: 1170px;
margin: -25px auto 0;
}

#InternalBanner img {
cursor: pointer;
}

/* --- Product Details --- */

.product .product-images {
width: 30%;
padding: 0 30px;
}

#C-ProductDescription {
width: 70%;
float: left;
padding: 0 15px 0 30px;
}

#C-ProductDescription h1.ProdName {
margin: 0 0 30px;
}

#C-ProductDescription .social-media {
text-align: left;
margin-top: 30px;
width: 65%;
float: left;
}

#C-ProductDescription .social-media p {
margin: 0;
font-weight: 700;
font-size: 14px;
}

#C-ProdDetails {
width: 100%;
float: left;
}

#C-ProdDetails  .Value.column {
width: 65%;
}

#C-ProdDetails  .Value.column.AddCartButton {
width: 100%;
}

#C-ProdDetails  .Value.column.AddCartButton .button.large {
width: 100%;
border-radius: 9px;
}

#C-ProdDetails select {
height: 30px;
}

#C-ProdDetails .QuantityInput {
font-size: 18px;
color: #333333;
}

.product .details-row {
margin-top: 30px;
}

#C-ProductDescription .BulkDiscountLink  {
display: none;
}

#Desc-text {
width: 100%;
float: left;
padding-right: 0;
}

#Desc-price {
width: 100%;
float: left;
background: #F9F9F9;
padding: 10px 20px;
}

.Desc-price {
font-size: 35px;
/*font-family: "Georgia";*/
font-family: none;
text-align: center;
}

.Desc-price  span {
color: #af0823;
}

.Desc-price  span.C-price {
font-size: 50px;
}

#C-ProdDetails .quantityInput {
border-radius: 0;
background: #fff;
padding: 3px 6px;
box-shadow: none;
max-width: 63px;
}

#ProdDesc-Container1 {
width: 60%;
float: left;
padding-right: 12%;
}

#ProdDesc-Container2  {
width: 40%;
float: left;
max-width: 300px;
}

.ShipTab-content h3 {
text-align: left;
}

/* -- Product Review header to review spacing -- */
.ProductReviewList h5{
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
}

/* -- Product review autocaps remove -- */

.ProductReviewList blockquote{
	text-transform: none;
}

@media (max-width: 1024px) {

#ProdDesc-Container1, 
#ProdDesc-Container2 {
width: 100%;
}

} /* End Media */

/* --- Tabs --- */

.tabs dd {
width: 32%;
margin-right: 2%;
}

.tabs dd:last-child {
margin-right: 0;
}

.tabs dd a {
font-size: 18px;
font-family: "proxima-nova";
text-align: center;
background: #cccccc;
color: #333333;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.tabs dd.active a {
background: #af0823;
border: none;
color: #ffffff;
font-weight: 400;
}

.tabs dd.active, .tabs li.active {
border: none;
margin-top: 0;
}

.tabs {
border: none;
margin-top: 70px;
margin-bottom: 30px;
}

/* --- Related Products --- */

#C-RelatedProduct h3, #C-RecentlyViewed h3 {
text-transform: none;
text-align: left;
font-weight: 400;
}

#C-RelatedProduct h3 span {
padding: 0;
}

#C-RelatedProduct {
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/RelatedProducts-Head.png?t=1598263402") no-repeat top center;
min-height: 60px;
margin-top: 60px;
padding-top: 30px;
}

#C-RelatedProduct .product-grid li {
width: 25%;
}

.product.page #C-RelatedProduct h3 span {
top: 0;
}

/* --- Recently Viewed --- */

#C-RecentlyViewed  .ProductList li {
width: 25%;
float: left;
list-style: none;
}


/* --- Subscribe Internal --- */

#Subscribe-Internal {
background: transparent url("//cdn11.bigcommerce.com/s-kkxmb/templates/__custom/images/Subscribe-Int-bg.jpg?t=1598263402") no-repeat top center;
height: 393px;
display: block;
clear: both;
position: relative;
margin-bottom: 50px;
top: 40px;
}

#Subscribe-Internal .subscribe_form {
max-width: 880px;
float: left;
margin-top: 250px;
margin-left: 260px;
width: 100%;
}

#Subscribe-Internal #C-Subscribe, 
#Subscribe-Internal  input.nl_first_name, 
#Subscribe-Internal input.nl_email {
max-width: 340px;
width: 100%;
float: left;
margin-right: 12px;
/* padding: 23px 0 23px 10px; */
height: 50px;
border-radius: 0px;
}


/*========ADDITIONAL CODE=========*/

#FormField_27 br{
display: none;
}

/* --- Contact Page --- */

#Contact-Text {
width: 60%;
float: left;
}

.C-ContactPage .six {
width: 40%;
}

.C-ContactPage .C-Form dt, .C-ContactPage .C-Form dd {
width: 100%;
text-align: left;
}

.C-ContactPage .C-Form dt {
font-family: "Georgia";
font-size: 18px;
color: #333333;
}

.C-Form-Container {
padding: 0 80px;
}

.C-Form-Container .C-ContactBtn {
float: right;
border-radius: 9px;
text-transform: none;
}

#Contact-Text  .ContactMap {
width: 60%;
float: left;
padding-right: 10%;
}

#Contact-Text .ContactDetails {
width: 40%;
float: left;
}

/* --- Cart Page --- */

.C-CartHeader {
padding: 0 15px;
}

.C-CartHeader .C-CheckOut, .cart .ProceedToCheckout .C-CheckOut {
width: 190px;
float: right;
position: relative;
font-weight: 400;
text-transform: none;
background: #009933;
border-radius: 12px;
padding: 12px 0;
}

.C-CartHeader .C-CheckOut {
top: -60px;
}

.cart .ProceedToCheckout .C-KeepShopping {
max-width: 240px;
width: 100%;
/* float: right; */
position: relative;
font-weight: 400;
text-transform: none;
background: #8e1419;
border-radius: 12px;
padding: 12px 0;
margin-right: 12px;
font-size: 15px;
}

.EstimateShipping .mobile-two.EstimateShippingButtons .button {
background-color: rgba(142,20,25,1);
opacity: 1.0;
-webkit-opacity: 1.0;
-moz-opacity: 1.0;
-webkit-appearance: none;
}

.EstimatedShippingMethods .ShippingMethodList .Submit input.button {
-webkit-appearance: none;
background-color: rgba(142,20,25,1);
opacity: 1.0;
-webkit-opacity: 1.0;
-moz-opacity: 1.0;
}

.EstimateShipping .mobile-two.EstimateShippingButtons input[disabled] {
opacity: 1.0;
-webkit-opacity: 1.0;
-moz-opacity: 1.0;
}

.ShippingMethodList .Submit input.button {
opacity: 1.0 !important;
-webkit-opacity: 1.0 !important;
-moz-opacity: 1.0 !important;
}

.cart .twelve, .cart .row .twelve {
padding: 0 15px;
}

.cart .twelve.footer, .cart .row .twelve.footer {
padding: 0;
}

.cart table {
background: #8e1419;
border-radius: 0;
}

.cart table.footer {
background: transparent;
}

.cart table thead, .cart able tfoot {
background: #af0823;
}

.cart table thead th {
color: #ffffff;
text-transform: none;
font-size: 20px;
padding: 10px 0;
background: #8e1419;
text-align: center;
}

.cart table thead th.medium {
padding: 15px 71px;
}

.cart.page .product-list.product-grid .ProductImage {
width: 20%;
height: auto !important;
min-height: 273px;
}

.cart.page .product-list.product-grid .ProductDetails {
width: 100%;
padding: 0;
}

.cart.page .product-list.product-grid .ProductImage a {
text-align: left;
}

.cart .C-CartItems {
margin-top: 20px;
}

.cart.page .product-list .ProductName {
width: 30%;
}

.cart.page .product-list.product-grid .ProductDetails .row {
width: 70%;
}

.cart .cart-contents .six, .cart .cart-contents .row .six {
width: 65%;
}

.cart .cart-contents .six .ProductPrice {
float: left;
width: 85%;
padding-left: 70px;
font-weight: 400;
border: none;
}

.cart .cart-contents .row .remove-btn {
text-align: right;
padding-right: 10px !important;
}

.cart .cart-contents .row .remove-btn a {
color: #000000;
font-weight: 700;
}

.cart table.footer tr td .EstimateShippingLink {
/* display: none; */
border: none !important;
width: 25%;
}

.cart table.footer tr.SubTotal:last-child td,
.cart table.footer tr.SubTotal:last-child td span.ProductPrice{
  font-size: 12px;
}

.cart .C-ShippingTD {
/* display: none; */
}

.cart table.footer tr td {
border-bottom: none;
border-top: 1px solid #E6E6E6;
}

.cart .ProceedToCheckout {
text-align: right;
max-width: 1170px;
padding: 0;
}

.cart .coupon-box-row {
margin-top: 60px;
}

.cart table tfoot tr td {
text-transform: none;
color: #333;
font-weight: normal;
}

#C-CartDetails .C-CartDetails li {
width: 20%;
display: inline-block;
text-align: center;
}

.CartRemoveLink {
display: inline-block;
margin: 0;
}

ul.C-CartDetails li img {
max-width: 15%;
}

#ShipEstimate h3 {
color: #AF0823;
font-size: 21px;
text-align: left;
font-family: "proxima-nova";
font-weight: 400;
text-transform: none;
margin: 0 0 12px;
}

#ShipEstimate .ShipLocation {
font-weight: 600;
}

.panel {
background: #fff;
}

#C-CartDetails .quantityInput {
max-width: 60px;
}

#cartForm table thead tr th {
line-height: 0;
}

@media (max-width: 750px) {

.cart .EstimateShipping table thead th {
font-size: 15px;
}

.EstimatedShippingMethods label {
/* width: 140px; */
}

.EstimatedShippingMethods .shippingquote table tbody tr td {
padding: 12px 0;
vertical-align: middle;
}

#ShipEstimate .ShipLocation {
display: block;
}

} /* End Media */

/* --- Coupon --- */

.coupon-box-row h4, .panel h4 {
color: #af0823;
font-size: 30px;
font-family: "proxima-nova";
border-bottom: 1px solid #cccccc;
padding-bottom: 21px;
}

.coupon-box-row p {
font-size: 20px;
}

.coupon-box-row .panel {
border: none;
}

.coupon-box-row .five, .coupon-box-row .row .five {
width: 40%;
}

.coupon-box-row .five.columns.end {
width: 60%;
}

.coupon-box-row input#couponcode, .coupon-box-row input#giftcertificatecode {
max-width: 300px;
width: 100%;
border-color: #999999;
background: transparent;
}

.coupon-box-row .GiftCertificateCode .row,
.coupon-box-row .CouponCode .row {
max-width: 380px;
width: 100%;
}

.coupon-box-row .button {
background: #af0823;
border-radius: 12px;
text-transform: none;
}

/* --- Cart --- */

/* remove paypal express button from cart page
   due to it not being passed address */
.PayPalExpressCheckout {
	display:none;
}

/* -- END Cart -- */

/* --- CheckOut --- */

.express.checkout .step-number{
  background: #8e1419;
}

.express.checkout .ExpressCheckoutBlock > .panel h4 {
line-height: 45px;
font-size: 25px;
color: #333;
}

.checkout h4.subheader {
color: #af0823;
}

.express.checkout .button, .checkout .button {
text-transform: none;
background: #af0823;
}

.checkout .CartContents {
background: transparent;
}

.checkout table thead {
background: #8e1419;
}

.checkout table thead tr th {
color: #fff;
}

.checkout .CheckoutOrderComments h4, .checkout #payment_options h4, .checkout h4 {
color: #af0823;
}

.checkout.page .strong.button, .checkout #bottom_payment_button {
background: #009933;
max-width: 300px;
width: 100%;
}

.checkout .CreateAccount .Submit {
text-align: left;
}

/* --- Accounts --- */

.account h4 {
font-size: 25px;
font-weight: 400;
}

.account.page .nav-bar h4 {
font-size: 16px;
}

/* --- Fast Cart --- */

.FastCartThickBox h3.prodName  {
text-align: left;
}

.FastCartThickBox .CheckoutButton a {
text-transform: none;
border-radius: 9px;
}

/* --- Gift Cert Page --- */

.C-GiftCert form .area-note {
text-align: right;
}

.C-GiftCert-Cart li, .C-CartItems li {
min-height: 12px !important;
}

.cart .C-GiftCert-Cart  {
padding-top: 30px;
border-top: 1px solid #333333;
}

.cart .C-GiftCert-Cart li {
display: inline-block;
width: 25% !important;
}

.cart .C-GiftCert-Cart li.C-RemoveEdit {
text-align: right;
}

input.PreviewGift {
background-color: #7a0e25;
margin-bottom: 12px;
}


/* --- Sale --- */

.on-sale-badge {
display: none !important;
}

/* --- Terms & Condition */

.C-TermsList li {
padding: 20px 0;
}

/* --- Calculate Shipping --- */

.EstimatedShippingMethods label, 
.EstimatedShippingMethods .ProductPrice {
color: #ffffff;
}
}

.EstimatedShippingMethods tr td {
border-color: #ffffff !important;
}

/* ------ Quick View ------ */

#QuickView div.ProductAddToCart div.productAttributeRow:last-child {
display: none;
}

/* ------ About Page ------ */

.About-img {
float: left; margin-right: 50px;
}

@media (max-width: 750px) {

.About-img {
float: none;
display: block;
margin: 0 auto 12px;
}

}
/* End Media */

/* CHECKOUT PAYMENT OPTIONS - JORDAN */

.custom-checkout-payment-jordan .column-custom{
    float: right;
    margin-bottom: 1em;
}

#FormField_27 input[type="radio"], #FormField_27 label{
    float: left;
}

#FormField_27 input[type="radio"]{
    margin-top: 10px;
}

#FormField_27 label{
    clear: right;
}​